<div class="wrapper">
  <h1>Todo</h1>
  <div class="container">
    <app-actions (addTodo)="onAddTodo($event)"
                 (setFilter)="onSetFilter($event)" ></app-actions>
    <app-todo-list [todos]="filterTodo()"
                   (changeImportant)="onChangeImportant($event)"
                   (changeCompleted)="onChangeCompleted($event)"
                   (removeTodo)="onRemoveTodo($event)" ></app-todo-list>
  </div>
</div>
